.active {
  background-color: #2e496b;
  color: #fff !important;
  border: 1px solid #0852b1;
}

page-meetings {
  * {
    // text-align: right;
  }
  i.circle {
    background: red;
    display: inline-block;
    vertical-align: middle;
    width: 10px;
    height: 10px;
    border-radius: 50%;
  }
  ion-footer {
    ion-toolbar.toolbar {
      min-height: 50px;
      ion-icon:before {
        font-size: 35px;
        float: right;
      }
    }
    .swiper-slide {
      font-size: 14px;
      ion-label.label.label-md,
      ion-label.label.label-ios {
        margin: 0;
      }
    }
  }
  ion-navbar {
    color: #fff;
    ion-row {
      align-items: center;
    }
  }
}
